@charset "UTF-8";
/* CSS Document */
/* LAYOUT */

body {
	background-color: #0b4962 /* main background color */
}

iframe, center {
	display: block;
	margin: 0 auto;
 }


html,
body {
margin:0;
padding:0;
height:100%;
font-family: arial;
color:#464646;
}

.wrapper {
	margin: 0px auto ; 
	text-align: center; 
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-areas: 
		"head head head head"
		"main main main main"
		"foot foot foot foot";
}

@media only screen and (max-width: 700px) {

	.main, .article, .section{
		max-width: 400px ;
	}

  }

.head {
	grid-area: head; 
	display: inline-block;
	margin: 0px auto ;
	/* background-color: red; */
}

.footer {
	grid-area: foot;
	/* background-color: red; */
	display: inline-block; 
	/* width: 600px ; */
}

.main {
	grid-area: main; 
	text-align: center; 
	max-width: 1500px ;
	margin: 0px auto ; 
	/* display: inline-block; */
	/* background-color: yellow; */

}

.article, .section {

	grid-area: main; 
	width: 900px;
	text-align: justify; 
	display: inline-block;
	background-color: white;
	padding: 15px ;
	-webkit-box-shadow: 10px 3px 5px -6px rgba(0,0,0,0.25);
	-moz-box-shadow: 10px 3px 5px -6px rgba(0,0,0,0.25);
	box-shadow: 10px 3px 5px -6px rgba(0,0,0,0.25);
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	margin: 5px; 
}

.footer, .footer a{
	color: #000;
	text-decoration: none;
	padding: 0 0px 0 0px;
	text-align: center;
	margin-right: 3px;
	margin-left: 3px;
	}

.footer {
	display: inline-block;
	width: 900px;
	margin: 0px auto ; 
	padding: 15px ;
	}



.sidebar {
	grid-area: side;
	display: inline-block; 
}

/* .header p, .header h1 {
	margin:0;
	padding:10px 0 0 10px;
} */

	/* other non-essential CSS */

	
img {
	margin: 0;
	padding: 0;
}

.sm_text {
	font-size:13px;
	color:#464646;
	line-height:21px;
	text-align: left;
	padding: 5px 0px;
}

/* p {
	font-size:13px;
	color:#464646;
	/* line-height:21px; */
	text-align: left;
	/* padding: 5px 0px; */
} */


.sitemaplinks {
	font-size:13px;
	display: inline-block;
	color:#000;
	padding: 0px 10px;
	}
	
a:link, .sitemaplinks>a:link , .sitetemaplinks>a:visited {
	font-family: Tahoma, Arial;
	color: #000;
	text-decoration: underline;
}

.sitemaplinks>a:link , .sitetemaplinks>a:visited {
	font-family: Tahoma, Arial;
	color: #000;
	text-decoration: none;
}

a:hover, .sitemaplinks>a:hover {
	font-family: Tahoma, Arial;
	color: #000;
	text-decoration: none;
	background: #7dd49a;; 
}

a:active {
	font-family: Tahoma, Arial;
	color: #000;
}
a:visited {
	font-family: Tahoma, Arial;
	color: #000;
}

h1,h2,h3,h4,h5 {
	text-align: center;
	color: #821D23;
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif ; 
}

h1 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.25em;
}
h5 {
	font-size: 1em;
	font-weight: bold; 
	text-align: left;
	margin:0;
    padding:0;
}
h6 {
	font-size: 9px;
	font-weight: normal;
	color: #666666;
}
.sm_headline {
	text-align: left;
	color: #CC0000;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	margin: 5px 5px;
	line-height: 30px;
}

blockquote {
	background-color: #F4EEE0;
	margin: 40px 100px;
	border: 1px solid #A1854F;
}
blockquote p {
	padding: 25px;
	color: #3C342C;
}
.red {
	color: #FF3333;
	font-weight: bold;
}
.yellow
{
	font-weight: bold;
	background-color: #FFDC14;
}

img {
	 margin: 0px 5px 0px 5px;
}


@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700); 
 
.breadcrumb{
font-family: 'Source Sans Pro';
font-size: .8em ; 
list-style-type: none;
display: inline-block;
}

.breadcrumb li{

 float: left;
}

.breadcrumb li a{
 color: #000;
 text-decoration: none;
 position: relative;
  padding: 0 0px 0 0px;
 text-align: center;
 margin-right: 21px;
}


.breadcrumb li:nth-child(even) a:before{
 border-left-color: transparent;
}
.breadcrumb li:first-child a{
 padding-left: 15px;
 border-radius: 1px 0 0 1px;
}

.breadcrumb li:first-child a:before{
 border: none;
}

.breadcrumb li:last-child a{
 padding-right: 15px;
 border-radius: 0 1px 1px 0;
}

.breadcrumb li:last-child a:after{
 border: none;
}
.breadcrumb li a:before, .breadcrumb li a:after{
 content: "";
 position: absolute;
 top: 0;
 border: 0 solid #573600;
 border-width: 0px 0px;
 width: 0;
 height: 0;
}

.breadcrumb li a:before{
 left: 1px;
 border-left-color: transparent;
}

.breadcrumb li a:after{
 left: 100%;
 border-color: transparent;
 border-left-color: #573600;
}

.breadcrumb li a:hover{
 background: #7dd49a;
}

.breadcrumb li a:hover:before{
 border-color: #7dd49a;
 border-left-color: transparent;
}

.breadcrumb li a:hover:after{
 border-left-color: #7dd49a;
}	

.image.left {
			float: left;
			margin: 0 1.5em 1em 0;
			top: 0.25em;
		}
.image.right {
			float: right;
			margin: 0 0 1em 1.5em;
			top: 0.25em;
		}

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700); 
 
.tags {
	font-family: 'Source Sans Pro';
	font-size: 1rem;
	text-align: left;
	color: #000;
	font-weight: normal ;
}

